/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('/fonts/roboto-v29-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-100.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('/fonts/roboto-v29-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/roboto-v29-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/roboto-v29-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/roboto-v29-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/roboto-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/roboto-v29-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/roboto-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/roboto-v29-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/roboto-v29-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('/fonts/roboto-v29-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/roboto-v29-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v29-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v29-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v29-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v29-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

html, body {
font-family: 'Roboto';
font-weight:normal;
font-size:1.0em;
line-height:1.6em;
color:#292929;
margin:0;
padding:0;
background:#fff;
}

h1 {
font-weight:lighter;
font-size:1.7em;
margin-top:25px;
}

h2 {
font-size:1.3em;
}

h1, h2, h3, h4, h5, h6 {
margin:0;
margin-bottom:20px;
padding:0;
padding-top:5px;
font-family: 'Roboto';
color: #c70000;
font-weight:lighter;
}

.control-label em {
float:left;
width:100%;
clear:both;
font-size:0.8em;
color:#ff0000;
}

small {
float:left;
width:100%;
clear:both;
margin-top:5px;
margin-bottom:25px;
}

#nav_hover_one {
opacity:0;
position:absolute;
z-index:999;
height:186px;
margin-left:1px;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
cursor:pointer;
}

#nav_hover_one:hover {
opacity:1;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#nav_hover_zwo {
opacity:0;
position:absolute;
z-index:999;
height:186px;
margin-left:112px;
margin-top:1px;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
cursor:pointer;
}

#nav_hover_zwo:hover {
opacity:1;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}


#nav_hover_drei {
opacity:0;
position:absolute;
z-index:999;
height:186px;
margin-left:261px;
margin-top:1px;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
cursor:pointer;
}

#nav_hover_drei:hover {
opacity:1;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#nav_hover_vier {
opacity:0;
position:absolute;
z-index:999;
height:321px;
margin-left:395px;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
cursor:pointer;
}

#nav_hover_vier:hover {
opacity:1;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}



#nav, #nav_zwo, #nav_drei, #nav_vier, #logo, #sprache {
display:none;
cursor:pointer;
}

.nav-tabs > .metaltab .active a {
background-color:#eee;
}

.nav-tabs > li > a {
margin-right: 2px;
line-height: 1.55;
border: 1px solid transparent;
border-radius: 0px 0px 0 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
color: #555555;
background-color: #f5f5f5;
border: 1px solid #dddddd;
border-bottom-color: rgb(221, 221, 221);
border-bottom-color: transparent;
cursor: default;
}

a, a:link, a:active, a:hover, a:visited {
color: #fff;
}

a:hover {
text-decoration:none;
}

.fade_text {
opacity:0;
filter: alpha(opacity=0);
text-shadow: 2px 2px 4px #000000;
font-size:1.2em;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

.bilderhover {
float:left;
width:100%;
height:100%;
background: rgba(255,0,0,0);
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
font-size:5em;
}

.bilderhover:hover {
background: rgba(255,0,0,0.6);
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

.bilderhover p {
display:none;
float:left;
width:100%;
height:100%;
line-height: 100%;
vertical-align: middle;
text-align:center;
margin-top:40%;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

.bilderhover:hover p{
display:inline-block;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#footer {
position:fixed;
bottom:0;
width:100%;
min-height:50px;
background:#51595e;
color:#90968f;
text-align:center;
padding-top:12px;
padding-bottom:12px;
z-index:99999;
}

#slideshow { 
position: relative; 
width: 100%;
height:auto;
}

#slideshow > div { 
z-index:900;
position: absolute; 
top: 0px; 
left: 0px; 
right: 0px; 
bottom: 0px; 
}

#div_yachts {
float:right;
width:100%;
max-width:50%;
height:100vh;
background:url(../yachts.jpg);
background-repeat: no-repeat;
background-position: left bottom;
background-size: 140%;
text-align:center;
color:#fff;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}


#div_yachts:hover,
#div_yachts:focus {
float:right;
width:100%;
max-width:50%;
height:100vh;
background:url(../yachts.jpg);
background-repeat: no-repeat;
background-position: left bottom;
background-size: 150%;
text-align:center;
color:#fff;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#div_yachts:hover .fade_text {
opacity:1;
filter: alpha(opacity=100);
text-shadow: 2px 2px 4px #000000;
font-size:1.2em;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#div_yachts_sm {
float:left;
width:100%;
height:40vh;
background:url(../yachts.jpg);
background-repeat: no-repeat;
background-position: left bottom;
background-size: 150%;
text-align:center;
color:#fff;
}

#div_logo {
float:left;
width:100%;
max-width:12.5%;
height:25vh;
background-color:#fff;
}

#div_logo_sm {
float:left;
width:50%;
background-color:#fff;
text-align:center;
}

#div_career_contact {
float:left;
width:100%;
max-width:12.5%;
height:25vh;
}

#div_career_contact_sm {
float:right;
width:50%;
}

#div_career {
float:right;
width:100%;
height:25vh;
background:url("../vedder_karriere.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: 150%;
text-align:center;
color:#fff;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}


#div_career:hover,
#div_career:focus {
float:right;
width:100%;
height:25vh;
background:url("../vedder_karriere.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: 160%;
text-align:center;
color:#fff;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#div_career_sm {
float:left;
width:100%;
height:auto;
min-height:50vh;
background:url("../vedder_karriere.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: 200%;
}

#div_contact {
float:left;
width:100%;
height:12.5vh;
background-color:#4f5a60;
}

#div_contact_sm {
float:left;
width:100%;
height:auto;
min-height:15vh;
background-color:#4f5a60;
}

#div_aircrafts {
float:right;
width:100%;
max-width:25%;
height:50vh;
background-image:url(../aircrafts.jpg);
background-color:#c3edfd;
background-repeat: no-repeat;
background-position: bottom;
background-size: 120%;
text-align:center;
color:#fff;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#div_aircrafts:hover,
#div_aircrafts:focus {
float:right;
width:100%;
max-width:25%;
height:50vh;
background-image:url(../aircrafts.jpg);
background-color:#c3edfd;
background-repeat: no-repeat;
background-position: bottom;
background-size: 130%;
text-align:center;
color:#fff;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#div_aircrafts_sm {
float:right;
width:100%;
height:40vh;
background-image:url(../aircrafts.jpg);
background-color:#c3edfd;
background-repeat: no-repeat;
background-position: bottom;
background-size: 120%;
text-align:center;
color:#fff;
}

#div_company {
float:left;
width:100%;
max-width:25%;
height:25vh;
background-image:url(../company.jpg);
background-color:#1f0105;
background-repeat: no-repeat;
background-position:top;
background-size: 100%;
text-align:center;
color:#fff;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#div_company:hover,
#div_company:focus {
float:left;
width:100%;
max-width:25%;
height:25vh;
background-image:url(../company.jpg);
background-color:#1f0105;
background-repeat: no-repeat;
background-position:top;
background-size: 110%;
text-align:center;
color:#fff;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#div_company_sm {
float:left;
width:100%;
height:40vh;
padding-top:30px;
padding-bottom:10px;
background-image:url(../company.jpg);
background-color:#1f0105;
background-repeat: no-repeat;
background-position:top;
background-size: 100%;
text-align:center;
color:#fff;
}


#div_residences {
float:left;
width:100%;
max-width:50%;
height:50vh;
background:url(../residences.jpg);
background-repeat: no-repeat;
background-position:center center;
background-size: 140%;
text-align:center;
color:#fff;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#div_residences:hover,
#div_residences:focus {
float:left;
width:100%;
max-width:50%;
height:50vh;
background:url(../residences.jpg);
background-repeat: no-repeat;
background-position:center center;
background-size: 150%;
text-align:center;
color:#fff;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}

#div_residences_sm {
float:left;
width:100%;
height:40vh;
background:url(../residences.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: centered left;
background-size: cover;
text-align:center;
color:#fff;
margin-bottom:50px;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}


@media (max-width: 992px) {  
#div_career_contact_sm, #div_logo_sm {
float:left;
width:50%;
max-width:50%;
height:33%;
background-color:#fff;
}
}

